{
  "name": "p5js-vite",
  "version": "0.1.0",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "devDependencies": {
    "vite": "^8.0.10"
  },
  "dependencies": {
    "babylonjs": "^9.5.1",
    "p5js-wrapper": "^1.2.3"
  }
}
